=== debian/control ===
Source: mate-menus
Section: libs
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: debhelper (>= 10),
               dpkg-dev (>= 1.16.1.1),
               gobject-introspection,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               mate-common (>= 1.20),
Standards-Version: 3.9.7
Homepage: http://www.mate-desktop.org/
Vcs-Browser: https://github.com/mate-desktop/debian-packages
Vcs-Git: git://github.com/mate-desktop/debian-packages.git

Package: mate-menus
Architecture: any
Depends: gir1.2-matemenu-2.0 (= ${binary:Version}),
         ${misc:Depends},
Breaks: mate-control-center (<< 1.13.0),
Description: implementation of the freedesktop menu specification for MATE
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the MATE menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libmate-menu2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmatemenu,
        mate-menus (<= 1.0.2-1),
        libmate-slab0 (<< 1.22.0),
        mate-panel (<< 1.22.0),
        mate-screensaver (<< 1.22.0),
        python-mate-menu,
Replaces: libmatemenu,
          mate-menus (<= 1.0.2-1),
Description: implementation of the freedesktop menu specification for MATE (library)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the actual library files.

Package: libmate-menu-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libmate-menu2 (= ${binary:Version}),
         gir1.2-matemenu-2.0 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmatemenu-dev,
        gir1.2-mate-menu (<< 1.20.0-1~),
Replaces: libmatemenu-dev,
          gir1.2-mate-menu (<< 1.20.0-1~),
Description: implementation of the freedesktop menu specs for MATE (development files)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development files.

Package: gir1.2-matemenu-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: gir1.2-mate-menu (<< 1.20.0-1~),
Replaces: gir1.2-mate-menu (<< 1.20.0-1~),
Description: GObject introspection data for the MATE menu specification
 This package contains introspection data for MATE menu specification,
 an implementation of the draft "Desktop Menu Specification" from
 freedesktop.org.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: gir1.2-mate-menu
Section: oldlibs
Architecture: any
Depends: ${misc:Depends},
         gir1.2-matemenu-2.0 (= ${binary:Version}),
Description: GObject introspection data for libmatemenu (transitional package)
 This package is a transitional package to gir1.2-matemenu-2.0. The package
 can be safely removed.
