=== debian/control ===
--- 
+++ 
@@ -6,21 +6,23 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 11),
+Build-Depends: autoconf-archive,
+               debhelper-compat (=12),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common (>= 1.20),
-Standards-Version: 3.9.7
+               mate-common (>= 1.18),
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://github.com/mate-desktop/debian-packages
-Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menus.git
 
 Package: mate-menus
-Architecture: any
-Depends: gir1.2-matemenu-2.0 (= ${binary:Version}),
+Architecture: all
+Depends: gir1.2-matemenu-2.0 (>= ${source:Version}),
          ${misc:Depends},
 Breaks: mate-control-center (<< 1.13.0),
 Description: implementation of the freedesktop menu specification for MATE
@@ -42,9 +44,10 @@
         libmate-slab0 (<< 1.22.0),
         mate-panel (<< 1.22.0),
         mate-screensaver (<< 1.22.0),
-        python-mate-menu,
+        python-mate-menu (<< 1.22.0),
 Replaces: libmatemenu,
           mate-menus (<= 1.0.2-1),
+          python-mate-menu (<< 1.22.0),
 Description: implementation of the freedesktop menu specification for MATE (library)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -63,9 +66,9 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libmatemenu-dev,
-        gir1.2-mate-menu (<< 1.20.0-1~),
+        gir1.2-mate-menu (<< 1.18.1-2~),
 Replaces: libmatemenu-dev,
-          gir1.2-mate-menu (<< 1.20.0-1~),
+          gir1.2-mate-menu (<< 1.18.1-2~),
 Description: implementation of the freedesktop menu specs for MATE (development files)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -81,8 +84,8 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Breaks: gir1.2-mate-menu (<< 1.20.0-1~),
-Replaces: gir1.2-mate-menu (<< 1.20.0-1~),
+Breaks: gir1.2-mate-menu (<< 1.18.1-2~),
+Replaces: gir1.2-mate-menu (<< 1.18.1-2~),
 Description: GObject introspection data for the MATE menu specification
  This package contains introspection data for MATE menu specification,
  an implementation of the draft "Desktop Menu Specification" from
