## mate-menus 1.24.0-1%2B10.0trisquel9

=== debian/changelog ===
mate-menus (1.24.0-1+10.0trisquel9) nabia; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 17 Feb 2022 07:28:15 +0000
