## mate-menus 1.24.0-1+10.0trisquel8

=== debian/changelog ===
mate-menus (1.24.0-1+10.0trisquel8) nabia; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 03 Dec 2021 17:36:30 +0000
