## mate-menus 1.24.0-linuxmint1

=== debian/changelog ===
mate-menus (1.24.0-linuxmint1) ulyana; urgency=medium

  * Desktop entry files: Don't translate icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 10 Jul 2020 15:47:52 +0100
