## mate-menus 1.24.1

=== debian/changelog ===
mate-menus (1.24.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump DH compat level to version 13.
  * debian/copyright:
    + Update copyright information.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 21 Aug 2020 23:40:41 +0200
