## mate-menus 1.26.0

=== debian/changelog ===
mate-menus (1.26.0-3) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/mate-menus.triggers:
    + Add file. Add trigger for /usr/share/applications/ (LP: #1903355).
  * debian/patches:
    + Add 2000_menu-monitor.patch. (LP: #1903355)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 21 Apr 2022 08:21:38 +0200

mate-menus (1.26.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 1001_disable-collection-menu-entry.patch. (LP: #1941942)
  * debian/rules:
    + Add --disable-collection

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 29 Jan 2022 09:56:57 +0100

mate-menus (1.26.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/patches:
    + Add 1000_revert-matemenuntree.patch. (LP: #1943369)

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
    + Drop transitional pkg 'gir1.2-mate-menu' and drop lintian override for
      it.
  * debian/watch:
    + Use format version 4.
  * debian/copyright:
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 11 Dec 2021 18:50:40 +0100
