=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libgirepository1.0-dev,
                libglib2.0-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
@@ -93,12 +93,3 @@
  .
  It can be used by packages using the GIRepository format to generate dynamic
  bindings.
-
-Package: gir1.2-mate-menu
-Section: oldlibs
-Architecture: any
-Depends: ${misc:Depends},
-         gir1.2-matemenu-2.0 (= ${binary:Version}),
-Description: GObject introspection data for libmatemenu (transitional package)
- This package is a transitional package to gir1.2-matemenu-2.0. The package
- can be safely removed.
