## mate-menus 1.26.0+mint1+vanessa

=== debian/changelog ===
mate-menus (1.26.0+mint1+vanessa) vanessa; urgency=medium

  * Bump version

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jun 2022 14:11:36 +0200

mate-menus (1.26.0-linuxmint2) una; urgency=medium

  * Remove collection category

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 09 Dec 2021 13:36:53 +0000

mate-menus (1.26.0-linuxmint1) una; urgency=medium

  * Update to 1.26.0-0ubuntu2~focal1.0
  * Desktop entry files: Don't translate icons

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 26 Nov 2021 16:25:50 +0000
