## mate-menus 1.26.0-2ubuntu2%2B11.0trisquel9

=== debian/changelog ===
mate-menus (1.26.0-2ubuntu2+11.0trisquel9) aramo; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 13:55:16 +0000

mate-menus (1.26.0-2ubuntu2) jammy; urgency=medium

  * debian/patches:
    + Add 2000_menu-monitor.patch (LP: #1903355)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 15:05:42 +0100

mate-menus (1.26.0-2ubuntu1) jammy; urgency=medium

  * Add debian/mate-menus.triggers (LP: #1903355)

 -- Martin Wimpress <code@wimpress.io>  Tue, 12 Apr 2022 12:09:02 +0100
