## mate-menus 1.26.0-linuxmint2

=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-menus/ \
    snapshot/mate-menus-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
