## mate-menus 1.26.1

=== debian/changelog ===
mate-menus (1.26.1-2) unstable; urgency=medium

  * Team upload
  * Update gir handling
  * Remove obsolete Breaks, Replaces
  * debian/watch: Convert to Version: 5
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 21 Oct 2025 15:04:48 -0400

mate-menus (1.26.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    + Drop 1001_disable-collection-menu-entry.patch. Shipped upstream.
    + Trivially rebase 1000_revert-matemenuntree.patch.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/copyright:
    + Update copyright attribution for debian/.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 12:10:47 +0100
