=== debian/control ===
Source: mate-menus
Section: libs
Priority: optional
Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Build-Depends: autoconf-archive,
               debhelper-compat (= 13),
               dh-sequence-gir,
               dpkg-dev (>= 1.16.1.1),
               gir1.2-gio-2.0-dev,
               intltool,
               libglib2.0-dev,
               mate-common (>= 1.18),
Standards-Version: 4.7.2
Homepage: https://mate-desktop.org/
Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menus.git

Package: mate-menus
Architecture: all
Depends: gir1.2-matemenu-2.0 (>= ${source:Version}),
         ${misc:Depends},
Description: implementation of the freedesktop menu specification for MATE
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the MATE menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libmate-menu2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: implementation of the freedesktop menu specification for MATE (library)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the actual library files.

Package: libmate-menu-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libmate-menu2 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Provides: ${gir:Provides},
Description: implementation of the freedesktop menu specs for MATE (development files)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development files.

Package: gir1.2-matemenu-2.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${gir:Depends},
         ${misc:Depends},
Description: GObject introspection data for the MATE menu specification
 This package contains introspection data for MATE menu specification,
 an implementation of the draft "Desktop Menu Specification" from
 freedesktop.org.
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.
