=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --no-parallel --without autoreconf

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure  -- \
		--disable-collection

execute_before_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/lib/*/*.a
	rm -f debian/tmp/usr/lib/*/*/*.la
	rm -f debian/tmp/usr/lib/*/*/*.a
