## mate-menus 1.26.1+mint1

=== debian/changelog ===
mate-menus (1.26.1+mint1) wilma; urgency=medium

  * Desktop entry files: Don't translate icons
  * Remove collection category

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jun 2024 14:49:20 +0100

mate-menus (1.26.1-1build3) noble; urgency=high

  * No change rebuild against libglib2.0-0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:45:52 +0200

mate-menus (1.26.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:09:58 +0000

mate-menus (1.26.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:41:18 +0000
