=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: mate-menus
 Section: libs
 Priority: optional
-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
-               dh-sequence-gir,
                dpkg-dev (>= 1.16.1.1),
-               gir1.2-gio-2.0-dev,
+               gobject-introspection,
                intltool,
+               libgirepository1.0-dev,
                libglib2.0-dev,
                mate-common (>= 1.18),
-Standards-Version: 4.7.2
-Homepage: https://mate-desktop.org/
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menus.git
 
@@ -23,6 +25,7 @@
 Architecture: all
 Depends: gir1.2-matemenu-2.0 (>= ${source:Version}),
          ${misc:Depends},
+Breaks: mate-control-center (<< 1.13.0),
 Description: implementation of the freedesktop menu specification for MATE
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -37,6 +40,15 @@
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
+Breaks: libmatemenu,
+        mate-menus (<= 1.0.2-1),
+        libmate-slab0 (<< 1.22.0),
+        mate-panel (<< 1.22.0),
+        mate-screensaver (<< 1.22.0),
+        python-mate-menu (<< 1.22.0),
+Replaces: libmatemenu,
+          mate-menus (<= 1.0.2-1),
+          python-mate-menu (<< 1.22.0),
 Description: implementation of the freedesktop menu specification for MATE (library)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -51,9 +63,13 @@
 Section: libdevel
 Depends: libglib2.0-dev,
          libmate-menu2 (= ${binary:Version}),
-         ${gir:Depends},
+         gir1.2-matemenu-2.0 (= ${binary:Version}),
          ${misc:Depends},
-Provides: ${gir:Provides},
+         ${shlibs:Depends},
+Breaks: libmatemenu-dev,
+        gir1.2-mate-menu (<< 1.18.1-2~),
+Replaces: libmatemenu-dev,
+          gir1.2-mate-menu (<< 1.18.1-2~),
 Description: implementation of the freedesktop menu specs for MATE (development files)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -68,6 +84,9 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
+         ${shlibs:Depends},
+Breaks: gir1.2-mate-menu (<< 1.18.1-2~),
+Replaces: gir1.2-mate-menu (<< 1.18.1-2~),
 Description: GObject introspection data for the MATE menu specification
  This package contains introspection data for MATE menu specification,
  an implementation of the draft "Desktop Menu Specification" from
