## mate-menus 1.26.1-1build3trisquel9

=== debian/changelog ===
mate-menus (1.26.1-1build3trisquel9) ecne; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 05:53:33 +0000
